/*
global.css
----------		Par Artistix

Créé le 26 Décembre 2006
Modifié le 11 Mai 2008

Description : feuille de style du site contenant la mise
en forme basique du site (textes, etc...)

*/

html
{
height: 100%;
}

body {
	font-family:  Verdana, Tahoma, Arial, sans-serif;
	color: #ffffff;
	background:url('body_background.png');
	font-size:8pt;
	margin: 0;
	padding: 0;
	height: 100%;
}
	
table {
	border-collapse: collapse;
	border-color: #555555;
}
	

td {
	text-align: center;
	padding: 0px;
}

img {
	margin: 0px;
	border: none;
}

p {
	text-indent: 32px;
	text-align: justify;
	margin-top: 8px;
	margin-bottom: 8px;
}

ul {
	text-indent: 0px;
	text-align: left;
	padding-left: 24px;
}


acronym {
	border-bottom: 1px dashed;
	cursor: help;
}

em {
	text-decoration : underline;
	font-style: normal;
}

a{
color: #ff8000;

text-decoration: none;
}

a:hover {
color: #ffcc00;
}

a:active, a:focus {
color: #ffffff;
}


h1 {
font-size: 24pt;
color: #ff8000;
margin-top: 2px;
margin-bottom: 18px;
font-weight: bold; 
text-align: center;
}

h2 {
	font-size: 2em;
	margin-top: 2px;
	margin-bottom: 4px;
	font-weight: bold; 
	color: #ff8000;
	text-align: left;
}

h3 {
	font-size: 1.7em;
	margin-top: 2px;
	margin-bottom: 4px;
	font-weight: bold; 
	text-align: left;
}

h4 {
	font-size: 1.4em;
	margin-top: 2px;
	margin-bottom: 4px;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
}

h4 a{
	text-decoration: underline;
}

h5 {
	font-size: 1.0em;
	margin-top: 2px;
	margin-bottom: 4px;
	font-weight: bold;
	text-align: left;
	text-indent: 16px;
	text-decoration: underline;
}

form {
	margin: 0;
	padding: 0;
}

div {
	margin: 0px;
	padding: 0px;
}


.icon {
	vertical-align: middle;
}

button {
	padding: 0;
}

textarea {
	font-size: 8pt;
}

hr {
	clear : both;
	height: 1px;
	border: 0px;
	border-bottom: 2px solid #ff8000; 
}

/* ON PASSE AU DESIGN, AFIN D'EVITER DAVOIR PLUSIEURS FICHIER CSS POUR UNE SIMPLE PAGE */
#corps
{
	width: 100%;
	background:url('body_deco.png') repeat-x;
}
#page
{
	width: 500px;
	margin: auto;
	text-align: center;
	min-height: 100%;
	background: url('fond.png');
}

#page_corps
{
	padding: 32px;
	padding-bottom: 8px;
	text-align: center;
}